Subject: Re: Weiss - London Manuscript facsimile - FOUND!

From: Luca Manassero <[email-masked]>
Date: Sun, 11 Jan 2015 16:38:07 +0100

Thank you to all who gave me precious indications concerning the Weiss
   London manuscript.
   It's really INVALUABLE to always get your very kind help.
   All the best,
   Luca
   Luca Manassero on 10/01/15 17:06 wrote:

        Dear collective wisdom,
        I'm looking for the facsimile of the well known London Manuscript
     (British Library Add. 30387). A digital copy would be fantastic (as
     it is so much lighter to carry arounda|), but buying the Ed. Peters
     in two volumes would also be an acceptable option, if only I could
     find a copy in Europe.
        All suggestions are welcome!
        (please note that I'm well aware of the many copies,
     transcriptions,
        etc. available online: unfortunately I really need the facsimile)
        Thank you in advance,
        Luca
     To get on or off this list see list information at
     [1]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

References

   1. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html